<table name="RoadRage">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="RoadRage" directory="sounds">
        <event name="setup" source="suspense_1.ogg"/>
        <event name="anticipation" source="anticapation_loop.ogg" start_source="anticapation_intro.ogg"/>
        <event name="assault" source="assault.ogg" start_source="assault_intro.ogg"/>
        <event name="control" source="control.ogg" start_source="control_intro.ogg"/>
    </HeistMusic>
</table>